

form .text-input {
    border-radius: 0.5rem;
    border: 1px solid var(--primary);
    padding: 0.5rem;
    color: var(--primary-text);
}

form .textarea-input {
    border-radius: 0.5rem;
    border: 1px solid var(--primary);
    padding: 0.5rem;
    color: var(--primary-text);
}

form .submit-button {
    border-radius: 0.5rem;
    border: none;
    padding: 1rem;
    font-size: large;
    font-weight: 1000;
    color: var(--secondary-text);
    background-color: var(--primary);
    cursor: pointer;
}

form .submit-button:hover {
    background-color: var(--accent);
}

form :disabled {
    filter: brightness(0.5);
    cursor: not-allowed;
}